<TruckAddon IsChassisFullOcclusion="true">
	<TruckData RepairsCapacity="50" />
	<PhysicsModel Mesh="trucks/tent_na_bort_uaz452">
		<Body
			CenterOfMassOffset="(0; -0.5; 0)"
			ImpactType="Truck"
			Mass="100"
		>
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData>
		<InstallSocket Type="tent" />
		<RequiredAddon Types="bort_uaz452,Bort_derevo_uaz452" />
	</GameData>
</TruckAddon>
